@charset "UTF-8";
.simHeaderGuide {
  background-image: url(/laravel/images/simulator/vinylcurtain_header.jpg);
}
/*************************************
納期選択 disabled時のオーバーレイ
**************************************/
.simChoiceImgContainer {
  position: relative;
  display: block;
  overflow: hidden;
}
.nouki-disabled-overlay {
  position: absolute;
  bottom: 50%;
  left: 50%;
  width: 70%;
  transform: translate(-50%, 50%);
  background-color: rgba(0, 0, 0, 1);
  color: #ffffff;
  text-align: center;
  padding: 4px 16px;
  font-size: 0.9rem;
  font-weight: bold;
  box-sizing: border-box;
  line-height: 1.4em;
}

.slectdisabled .simChoiceImgContainer img {
  opacity: 0.3;
}
/*************************************
ビニールカーテン採寸
**************************************/
.vpsim-modaal-h4 {
  display: flex;
  align-items: center;
}
.sim_h3_red {
  font-size: 1.4rem;
  color: #e40112;
  text-align: center;
  margin: 0 0 20px 0;
}
.attenBox {
  color: #CC0000;
  font-size: 18px;
  font-weight: bold;
  border: 2px solid;
  padding: 10px;
}
/*2カラム*/
.vpsim2-ly-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.vpsim2-ly-wrap img {
  max-width: 100%;
}
.vp2sim-ly-column3 {
  margin: 0 15px 20px 0;
  width: 435px;
  width: calc(100% / 2 - 15px);
}
/**/
.vpsim-ttl-label2 {
  display: inline-block;
  margin: 1.5rem 0 0.5rem 0;
  padding: 0.6rem 0.6rem 0.5rem 0.6rem;
  border-radius: 4px;
  background: #000;
  font-size: .85rem;
  line-height: 1;
  font-weight: normal;
  color: #fff;
}
.vpsim-ttl-label3 {
  display: inline-block;
  margin: 1.5rem 0 0.5rem 0;
  padding: 0.6rem 0.6rem 0.5rem 0.6rem;
  border-radius: 4px;
  background: #CCCCCC;
  font-size: .85rem;
  line-height: 1;
  font-weight: bold;
  color: #333333;
}
.simmodaal_process {
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
  margin: 0px;
  color: #333;
}
.capBox {
  border: 3px solid #CCCCCC;
  padding: 10px;
  margin: 0px 10px;
}
.sim_fullbox {
  width: 100%;
  display: inline-block;
  margin-top: 20px;
  border: 5px solid #eee;
}
.sim_fullbox ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  box-sizing: border-box;
}
.sim_fullbox ul li {
  width: calc(100% / 3);
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-height: 100%;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
}
.sim_fullbox ul li span {
  display: block;
}
.exp-com-R p {
  text-align: center;
}
.mdlWrapTypeName {
  padding: 15px 10px 0 10px;
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
}
.mdlWrapTypeImg {
  padding: 0 10px 10px 10px;
}
/*ランナー表*/
.modaalsize-frame {
  display: flex;
  margin-bottom: 2rem;
}
.modaalsize-frame .size-image {
  width: 24%;
}
.modaalsize-frame .size-image img {
  width: 100%;
}
.simframe-Bsize-box {
  margin: 0 0 0 20px;
  width: 76%;
}
.simframe-Bsize-box .b-size-table {
  font-size: 14px !important;
  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  margin-bottom: 30px;
  width: 100%;
}
.simframe-Bsize-box .b-size-table .use-runner {
  white-space: nowrap;
  margin: 0 10px;
  width: 20%;
}
.simframe-Bsize-box .b-size-table .rail-type {
  font-size: 15px;
  line-height: 1.6em;
  padding: 6px 0px 7px 7px;
  vertical-align: middle;
  text-align: left;
  border: solid 1px #ccc;
  color: #333;
}
.simframe-Bsize-box .b-size-table td {
  font-size: 15px;
  line-height: 1.6em;
  padding: 8px 8px 8px 10px;
  vertical-align: middle;
  text-align: center;
  border: solid 1px #ccc;
  color: #333;
}
.simframe-Bsize-box .b-size-table .rail-type img {
  margin-right: 5px;
}
/**/
.simmodaal_checklist {
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
  margin: 0px;
  color: #333;
}
.simmodaal_checklist li {
  color: #333;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.simmodaal_checklist li:before {
  color: #CC0000;
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  margin-right: 5px;
}
.modaal_Medi {
  width: 740px;
  margin: 10px auto;
}
.modaal_Medi img {
  width: 740px;
}
.pointBox {
  margin: 20px auto;
  border: solid 4px #ddd;
  padding: 20px;
  width: 740px;
}
.pointBox dt {
  display: inline-block;
  padding: 0.6rem 0.6rem 0.5rem 0.6rem;
  border-radius: 4px;
  background: #000;
  font-size: .85rem;
  line-height: 1;
  font-weight: normal;
  color: #fff;
  margin-right: 20px;
  width: 100px;
  text-align: center;
}
.pointBox dd {
  display: inline-flex;
}
@media (max-width: 480px) {
  /*採寸方法SP*/
  .sim_h3_red {
    font-size: 1.2rem;
    color: #e40112;
    text-align: center;
    margin: 0 0 20px 0;
  }
  .vpsim-modaal-h4 {
    margin: 2rem 0px 8px;
    padding: 0.5rem 0.5rem 0.25rem 0.5rem;
    background: #f0f0f0;
    border-bottom: solid 1px #ccc;
    border-radius: 3px 3px 0 0;
    font-size: .9rem;
    line-height: 1.4;
    font-weight: bold;
    color: #333;
  }
  .vpsim-ttl-label2 {
    display: inline-block;
    margin: 1rem 8px 0.5rem 0px;
    padding: 0.5rem 0.6rem;
    border-radius: 4px;
    background: #000;
    font-size: .8rem;
    line-height: 1;
    font-weight: normal;
    color: #fff;
  }
  .vpsim2-ly-wrap {
    display: flex;
    flex-direction: column;
  }
  .vpsim-ttl-label3 {
    margin: 1.5rem 15px 0px 0 !important;
  }
  .vp2sim-ly-column3 {
    margin: 0 15px 20px 0;
    width: 100%;
  }
  .sim_fullbox {
    display: block;
    margin-top: 20px;
    border: 5px solid #eee;
  }
  .sim_fullbox ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
  }
  .sim_fullbox ul li:nth-child(n+3), .sim_fullbox ul li:last-child {
    border-bottom: 0;
  }
  .sim_fullbox .contLayoutBox-Item3 li {
    width: 50%;
    border-bottom: 1px solid #ddd;
  }
  .sim_fullbox ul li span {
    display: block;
  }
  .sim_fullbox ul li {
    display: flex;
    flex-direction: column;
    max-height: 100%;
    border-left: 1px solid #ddd;
    box-sizing: border-box;
    flex-grow: 0;
  }
  .sim_fullbox ul li span img {
    padding: 0 8px 8px 8px;
  }
  .mdlWrapTypeName {
    padding: 12px 8px 0 8px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: bold;
  }
  .mdlWrapTypeImg {
    padding: 0 8px 0px 8px;
  }
  /*ランナー表*/
  .modaalsize-frame {
    margin-bottom: 2rem;
    display: block;
  }
  .modaalsize-frame .size-image {
    width: 50%;
    margin: 0 auto 20px;
  }
  .simframe-Bsize-box {
    width: 100%;
    margin: 0px;
  }
  .simframe-Bsize-box .b-size-table {
    font-size: 14px !important;
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
    margin-bottom: 30px;
    width: 100%;
  }
  .simframe-Bsize-box .b-size-table .use-runner {
    margin: 0 10px;
    width: 22%;
  }
  .simframe-Bsize-box .b-size-table .rail-type {
    font-size: 15px;
    line-height: 1.6em;
    padding: 6px 0px 7px 7px;
    vertical-align: middle;
    text-align: left;
    border: solid 1px #ccc;
    color: #333;
  }
  .simframe-Bsize-box .b-size-table td {
    font-size: 15px;
    line-height: 1.6em;
    padding: 8px 8px 8px 10px;
    vertical-align: middle;
    text-align: center;
    border: solid 1px #ccc;
    color: #333;
  }
  .simframe-Bsize-box .b-size-table .rail-type img {
    margin-right: 5px;
  }
  .capBox {
    border: 3px solid #CCCCCC;
    padding: 10px;
    margin: 0px !important;
  }
  .simmodaal_process {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 0px;
    color: #333;
  }
  .simmodaal_process li {
    padding-left: 1.5em;
    text-indent: -1.5em;
  }
  .exp-com-sp {
    display: block;
  }
  .exp-com-sp .exp-com-R img {
    margin: 10px auto;
    text-align: center;
  }
  .simmodaal_checklist {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 0px;
    color: #333;
  }
  .modaal_Medi {
    width: 100%;
    margin: 10px auto;
  }
  .pointBox dt {
    padding: 0.6rem 0.6rem 0.5rem 0.6rem;
    margin-bottom: 5px;
  }
  .pointBox {
    margin: 20px auto;
    border: solid 4px #ddd;
    padding: 13px;
    width: 100%;
  }
}